html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}

body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding:0;width:100%;overflow-x:hidden;}
.banner{display:flex;}

.titBox{font-size:2rem;text-align:center;color:#d07c73;padding:1rem 0;}
.oneBox{margin:1rem 1rem 2rem 1rem;}
.oneBox .contBox{background:#ecfaf1;border-radius:12px;display:flex;align-items:center;justify-content:space-between;}
.oneBox .contBox .flBox{width:45%;}
.oneBox .contBox .frBox{width:50%;}
.oneBox .contBox .frBox li{font-size:1.3rem;background: url(../images/icon.png) no-repeat left center;background-size:auto 80%;margin:1rem 0;padding-left:2rem;}

.twoBox{padding:1rem 0;background:#f2f2f2;}
.twoBox .itemBox{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin:1rem;margin-bottom:0;}
.twoBox .itemBox dl{width:32%;margin-bottom:0.8rem;background:#f682a7;padding:1rem 0;}
.twoBox .itemBox dl dt{font-size:1.4rem;text-align:center;font-weight: bold;color:#fff;}
.twoBox .itemBox dl dd{text-align:center;margin-top:0.6rem;color:#fff;line-height:1.6rem;font-size:1rem;}
.twoBox .itemBox dl:nth-child(1){}
.twoBox .itemBox dl:nth-child(2){background:#a7d7c2;}
.twoBox .itemBox dl:nth-child(3){background:#f8afdd;}
.twoBox .itemBox dl:nth-child(4){background:#6bc8da;}
.twoBox .itemBox dl:nth-child(5){background:#e9dfae;}
.twoBox .itemBox dl:nth-child(6){background:#f59f89;}

.threeBox{margin:1rem;}
.threeBox .contBox{margin:4rem 0 0 0;border:1px #d98d7a solid;position:relative;}
.threeBox .contBox .tit{width:80%;height:3rem;position:absolute;left:10%;top:-2rem;z-index:9;text-align:center;}
.threeBox .contBox .tit p{background:#fff;display:inline-block;height:4rem;line-height:4rem;font-size:2rem;color:#d07c73;padding:0px 3rem;border:2px #d98d7a solid;border-radius:60px;font-weight:bold;position:relative;}
.threeBox .contBox .tit p::after{content:'';position:absolute;width:94%;left:2.5%;top:8%;height:80%;border:1px #d98d7a dashed;border-radius:60px;}
.threeBox .itemBox{padding:4rem 2rem 2rem 2rem;}
.threeBox .itemBox ul{display:flex;align-items:center;justify-content:center;flex-wrap:wrap;}
.threeBox .itemBox ul li{margin:1rem;margin-bottom:0;font-size:1.4rem;background:#f67ea4;color:#fff;padding:1rem 1.2rem;border-radius:60px;}
.threeBox .itemBox ul li:nth-child(1){}
.threeBox .itemBox ul li:nth-child(2){background:#a5d6c1;}
.threeBox .itemBox ul li:nth-child(3){background:#f8afdd;}
.threeBox .itemBox ul li:nth-child(4){background:#6bc8da;}
.threeBox .itemBox ul li:nth-child(5){background:#e9dfae;}

.fourBox{padding-top:1rem;} 
.fourBox .tit{width:60%;}
.fourBox .contBox{margin:1rem;}
.fourBox .txtBox{border:1px #f67ea4 dashed;padding:1rem;font-size:1.2rem;border-radius:4px;line-height:2rem;}

.fourBox .picList{margin:1rem 0;} 
.fourBox .picList ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.fourBox .picList ul li{width:32%;margin-bottom:0.4rem;} 

.fiveBox{}
.fiveBox .tit{position:relative;text-align:center;}
.fiveBox .tit::before{content:'';width:100%;height:2px;background:#d07c73;position:absolute;left:0px;top:50%;margin-top:-1px;}
.fiveBox .tit dt{font-size:2.4rem;background:#fff;color:#d07c73;padding:0px 20px;position:relative;z-index:9;display:inline-block;font-weight:bold;}
.fiveBox .tit dd{font-size:1.4rem;color:#666;}
.fiveBox .teacherBox{}
.fiveBox .teacherBox ul{display:flex;align-items:center;flex-wrap:wrap;background:#93d2b7;border-bottom:1px #fff solid;}
.fiveBox .teacherBox ul li.flBox{width:30%;height:100%;text-align:left;font-size:2.4rem;font-weight:bold;color:#fff;text-indent:1.5rem;}
.fiveBox .teacherBox ul li.frBox{width:70%;height:100%;background:#c5f1de;padding:1.5rem 0;}
.fiveBox .teacherBox ul li.frBox dl{width:90%;margin:0px auto;}

.fiveBox .teacherBox ul li.frBox dl h3{font-size:1.2rem;margin-bottom:0.5rem;}
.fiveBox .teacherBox ul li.frBox dl {font-size:1rem;line-height:1.6rem;}

.sixBox{margin:1rem;margin-top:2rem;}
.sixBox .tit{position:relative;text-align:center;}
.sixBox .tit::before{content:'';width:100%;height:2px;background:#d07c73;position:absolute;left:0px;top:50%;margin-top:-1px;}
.sixBox .tit dt{font-size:2.4rem;background:#fff;color:#d07c73;padding:0px 20px;position:relative;z-index:9;display:inline-block;font-weight:bold;}
.sixBox .tit dd{font-size:1.4rem;color:#666;}

.sixBox .contBox{margin-top:2rem;}
.sixBox .picItem{display:flex;justify-content:space-between;margin-bottom:1rem;}
.sixBox .picItem img{border-radius:4px;}
.sixBox .picItem .flBox{width:48.5%;}
.sixBox .picItem .frBox{width:48.5%;display:flex;flex-wrap:wrap;}
.sixBox .picItem .frBox p{width:100%;}
.sixBox .picItem .frBox p:nth-child(1){align-self:flex-start;}
.sixBox .picItem .frBox p:nth-child(2){align-self:flex-end;}
